* {
	margin:0px;
	padding:0px;	
	
}
body {

	background-image: url(images/main_bg.gif);
	background-repeat: repeat-x;
	background-color: #DDD4BE;
	font-family:Tahoma;
	font-size:13px;
	color:#666058;
	line-height:20px;
	text-decoration: none;
}
#container {
	width:1000px; 
	margin-left:auto; 
	margin-right:auto;
}
#logo {
	width: 300px; 
	height:85px; 
	float:left;
}
#top_links {
	margin-top: 76px; 
	height:24px; 
	float:right; 
	font:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#f6f4e9;
}
#top_links a {
	margin-top: 76px;
	height:24px;
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#f6f4e9;
}

#content_top_bg {
	height:15px;
	background-image:url(images/content_bg_top.gif);
	background-repeat:no-repeat;
	padding-bottom: 2px;
	background-color: #FCF5E9;
}
#content_bottom_bg {
	height:15px;
	background-image:url(images/content_bg_bottom.gif);
	background-repeat:no-repeat;
	background-color: #FCF5E9;
	padding-top: 2px;
	background-position: center bottom;
}
#content_bg {
	background-color:#fcf5e9;
	padding-left:20px;
	padding-right:20px;
}
#main_links {
	width:960px;
	height:40px;
	background-image:url(images/link_bg.gif);
}
#main_links a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FCF5E9;
	text-decoration: none;
	display: block;
	float: left;
	margin-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 11px;
	margin-left: 12px;
}
#main_links a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #DD8017;
	text-decoration: none;
	display: block;
	float: left;
	margin-top: 10px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 11px;
	margin-left: 12px;
}


#banner {
	width:960px;
	height:300px;
	margin-top:10px;
}
#caption {
	height:185px;
	background-image:url(images/caption.gif);
	background-repeat:no-repeat;
}
#left_area {
	width:250px;
	float:left;
	margin-top:50px;
}
#right_area {
	width:680px;
	float:right;
	margin-top:50px;
}
#thumbs {
	margin-top: 20px;
}
#ads {
	margin-top: 40px;
}
#main_thumbs {
	margin-top: 40px;
}
#left_thumb {
	float: left;
	width: 300px;
}
#right_thumb {
	width: 300px;
	float: right;
}
#e_service {
	background-image: url(images/E-service_bg.gif);
	background-repeat: no-repeat;
	height: 200px;
	width: 250px;
}
#e-service_links {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 52px;
}
#e-service_links a {
	font-family: "Trebuchet MS";
	font-weight: bold;
	display: block;
	margin-bottom: 18px;
	font-size: 13px;
	text-decoration: none;
}
#e-service_links a:hover {
	font-family: "Trebuchet MS";
	font-weight: bold;
	display: block;
	margin-bottom: 18px;
	font-size: 13px;
	text-decoration: none;
	color: #7D4033;
}
#news {
	height: 200px;
	margin-top: 10px;
}
#footer {
	padding-top: 30px;
	padding-bottom: 30px;
	color: #826e53;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}
#footer a {
	color: #826e53;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}

.clearer {
	clear:both;
}
.main_heading {
	background-image: url(images/main_heading_line.gif);
	font-family: "Myriad Pro", "Trebuchet MS";
	font-size: 22px;
	color: #666058;
	text-decoration: none;
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 4px;
	margin-bottom: 10px;
}
.thumb_heading {
	font-family: "Myriad Pro";
	font-size: 18px;
	text-decoration: none;
	background-image: url(images/thumbs_heading_line.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
.thumb_content {
	height: 170px;
	width: 300px;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
	background-image: url(images/main_heading_line.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 8px;
	padding-top: 15px;
	
}
.news a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #E17017;
	text-decoration: none;
}
.news a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #E17017;
	text-decoration: underline;
}
#footer a:hover {
	color: #5C4E3A;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
}
#custom_img {
	background-image: url(images/vilakku.gif);
	height: 175px;
	width: 100px;
	float: left;
}
#temple_time {
	width: 560px;
	float: right;
}
.day {
	font-weight: bold;
	text-decoration: none;
	color: #B76D00;
}
.morning {
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
#vazhipadu {
	padding: 5px;
	border: 1px solid #DDD4BE;
	background-color: #FAEFDC;
	margin-bottom: 10px;
}
#conditions {
	margin-top: 10px;
}
#conditions ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#conditions li {
	padding-bottom: 10px;
	list-style-type: disc;
	list-style-position: outside;
}
#date_button {
}
#date_button a {
	background-image: url(images/date_button.gif);
	background-repeat: no-repeat;
	font-family: "Trebuchet MS";
	color: #460000;
	font-size: 18px;
	text-decoration: none;
	display: block;
	float: left;
	width: 200px;
	text-align: center;
	margin-right: 20px;
	height: 30px;
	padding-top: 10px;
}
#date_button a:hover {
	background-image: url(images/date_button.gif);
	background-repeat: no-repeat;
	font-family: "Trebuchet MS";
	color: #990000;
	font-size: 18px;
	text-decoration: none;
	display: block;
	float: left;
	width: 200px;
	text-align: center;
	margin-right: 20px;
	height: 30px;
	padding-top: 10px;
}
#hall_registration {
	margin-top: 10px;
}
.inputs {
	width: 250px;
	border: 1px solid #EAB968;
	padding: 3px;
	margin-bottom: 10px;
}
.availability_button {
	margin-bottom: 10px;
}
.star {
	color: #FF0000;
	text-decoration: none;
}
.vazhupadu_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.datatable {
	border: 1px solid #E0D5C1;
	border-collapse: collapse;
}
.datatable  td, .datatable  tr {
	border: 1px solid #E0D5C1;
	padding-right: 5px;
	padding-left: 5px;
}
.booking_detail_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-indent: 10px;
}
.inputs_quantity {
	width: 50px;
	border: 1px solid #EAB968;
	padding: 3px;
	margin-bottom: 10px;
}
.submit {
	background-image: url(images/select_button_bg.gif);
	height: 26px;
	width: 90px;
	color: #990000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.item {
	font-weight: bold;
	text-decoration: none;
	color: #990000;
	text-indent: 5px;
}
.item_details {
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}
.total {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E0D5C1;
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}
#prasadam {
	background-color: #FCF5E9;
	padding-top: 20px;
}
#shipping {
	padding-top: 20px;
	background-color: #FCF5E9;
}
#admin_img {
	height: 165px;
	width: 136px;
	float: left;
}
#position {
	width: 132px;
	float: left;
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
	line-height: 14px;
	text-decoration: none;
	font-size: 11px;
	color: #333333;
}
#directors {
	margin-top: 20px;
}
#activities {
	margin-top: 20px;
}
#activity_img {
	width: 165px;
	height: 140px;
	float: left;
	margin-right: 20px;
}
.vazhipadu_name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
	text-indent: 10px;
}
#location {
	width: 670px;
	height: 350px;
	border: 5px solid #FFFFFF;
}
#gallery {
	margin-top: 20px;
	padding-bottom: 10px;
}
#img_container {
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 10px;
}

#gallery_img {
	height: 110px;
	width: 172px;
	border: 5px solid #FFFFFF;
}
.img_name {
	font-size: 11px;
	text-decoration: none;
	font-family: Tahoma;
}
#address_img {
	float: right;
	width: 281px;
}
#conditions li li {
	list-style-type: disc;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
}
#conditions li ul {
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#conditions li ul li {
	line-height: 8px;
}
.download {
	font-family: "Myriad Pro";
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;
}
#download_form {
	margin-bottom: 20px;
}
#download_form a {
	background-image: url(images/select_button_bg.gif);
	width: 90px;
	display: block;
	padding-top: 3px;
	height: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
	text-align: center;
	float: left;
	margin-right: 10px;
}
#register_now {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	margin-top: 40px;
	color: #990000;
	margin-bottom: 10px;
	padding-bottom: 2px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	border-bottom-color: #F3D8A9;
}
#enquery {
	margin-top: 80px;
}

#AdminHeading{font:bold 13px Arial, Helvetica, sans-serif; text-transform:uppercase; border-bottom:dotted 1px #996600; margin-bottom:10px;}
.AdminContainer{width:130px; float:left; margin:0 3px 10px 3px;min-height:175px}
.AdminName{text-align:center; font:11px Arial, Helvetica, sans-serif;}

/*-----------MATRIMONIAL UPDATION 04-08-2012----------------------------*/
#MatrimonialSearch{padding:10px 10px 20px 10px; background:url(images/MatrimonialSearch.gif) repeat-x;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
.MatriSearchHead{font:bold 18px Arial, Helvetica, sans-serif; color:#9e4600; margin-bottom:10px; border-bottom:solid 1px #e18b03;}

.MatriSearch{padding:5px; border: none 0px; font: bold 14px Arial, Helvetica, sans-serif; cursor:pointer; background:#669900; color:#fff;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}
.ResultContainer{padding:10px; height:260px; width:450px; float:left; margin:0px 5px 10px 5px; border-bottom: solid 1px #d9d9d9; border-top: solid 1px #d9d9d9; background:#f9f8e5;}
.MatriPhoto{width:125px; height:175px; padding:4px; background:url(images/profileimg.gif) no-repeat center top #fff; border:solid 1px #d9d9d9; float:left; margin-right:10px;}
.MatriContent{width:300px; float:right;}
.MatriName{font:bold 12px Arial, Helvetica, sans-serif; color:#1a6698; margin-bottom:10px;}
.MatriID{font:bold 11px Arial, Helvetica, sans-serif; color:#006600;}
.Listing{width:100px;}
#matrimonial_animation{float:left;width:172px;height:42px;margin:24px 0 0 120px;}